Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 284401 - fpc not build for ppc64
Summary: fpc not build for ppc64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fpc
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Joost van der Sluis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 284421
TreeView+ depends on / blocked
 
Reported: 2007-09-10 09:42 UTC by Hans de Goede
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.2.0-10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-18 14:54:16 UTC


Attachments (Terms of Use)

Description Hans de Goede 2007-09-10 09:42:59 UTC
I just tried building hedgewars (new package) with koji for the firsttime and it
failed on ppc64 because fpc is not available for ppc64. Please rebuild fpc so
that it will be available on ppc64 too (if possible).


Note You need to log in before you can comment on or make changes to this bug.